img {
behaviour:url(iepngfix.htc);
}

body { 
behavior:url("csshover2.htc"); 
}
	
#chead{
position:relative;
}
	
#cbody{
position:relative; 
}
#cfoot{
position:relative;
width:100%;
}
	
#pbody{
position:relative;
top:-9px;}
	
#pbot{
position:relative;
top:-9px;
}

#hnews {
height:63px;
}

#anews {
width:200px;
top:-5px;
}

#leftc {
top:-4px;
position:relative;
}